[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [PATCH] Use libpwquality to check root password strength (#755883)



> diff --git a/anaconda.spec.in b/anaconda.spec.in
> index d1ac562..c480a95 100644
> --- a/anaconda.spec.in
> +++ b/anaconda.spec.in
> @@ -126,6 +126,7 @@ Requires: util-linux >= 2.15.1
>  Requires: system-config-keyboard >= %{sckeyboardver}
>  Requires: dbus-python
>  Requires: cracklib-python
> +Requires: python-pwquality
>  Requires: python-bugzilla
>  Requires: python-nss
>  Requires: tigervnc-server-minimal

Do we still need to Require: cracklib-python, then?

- Chris


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]